.cta-main-sec {
  background: var(--primary-color);
  display: flex;
  align-items: center;
  border-radius: 24px;
}
.cta-main-sec > div {
  flex: 0 50%;
}
.cta-sec-content {
  text-align: left;
  color: #fff;
}
.cta-sec-content span {
  font-size: 22px;
}
.cta-sec-content h2 {
  font-size: 50px;
  margin: 20px 0 40px;
}
.inr-ctssct img {
  width: 100%;
}
@media (max-width: 992px) {
  .cta-main-sec {
    gap: 20px;
  }
  .cta-sec-content h2 {
    font-size: 32px;
  }
}
@media (max-width: 767px) {
  .cta-main-sec {
    flex-direction: column-reverse;
    padding: 20px;
  }
  .cta-main-sec {
    padding: 0;
  }
  section.frst-sct .inr-ctssct.cta-sec-content {
    padding: 20px;
  }
}
